2009年5月23日

[plamo:29769] Re: Linux-PAM-1.0.4アップロードしました。

名倉@linux-2.6.30-rc6-git7コンパイル中 です。

> こんばんは、M.H です。
>
中略
> > PS. udev-142に差し替えました。最新カーネルには合う感じがしています。
> >   
>

> udev-142 に更新すると、XFCE 4.6 環境でリムーバブルデバイスがアイコン表示されなくなるようです。
> udev-141 までにはあった /lib/libvolume_id.so.1* が udev-142 では無くなっていて、
> /usr/libexec/hald-probe-storage と /usr/libexec/hald-probe-volume が、
> そのライブラリを参照出来なくなるのが原因みたいです。
>
> とりあえず、hal-0.5.12 が出ているので make してみようと思ったんですが、
> configure の blkid >= 1.43 というチェックがクリア出来ません。
> e2fsprogs は、1.41.5 までしかリリースされていないようなので、
> ここら辺はかなり難解な気がします。

  テストしていただいてありがとうございます。
  ちょっとみてみましたが 01_minimum + 02_X11 以上の環境にはきつそうなので
  udev-141 再アップロードしました。

  立ち上がりがちょっと早くなる感じがしたのでおてつきかな?
>
>
> Thanks!
> -M.H

投稿者 xml-rpc : 2009年5月23日 13:06
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/85395
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。